.part-1 {
  box-sizing: border-box;
  padding-bottom: calc(var(--view_space_l) * 2.5);
  transition: all 0.2s;
}

.part-1 .part-title {
  margin-bottom: calc(var(--view_space) * 1.5);
}

.part-1 .desc-wrapper {
  margin-bottom: calc(var(--view_space) * 1.5);
}

.part-1 .desc {
  margin-bottom: calc(var(--view_space) * 1);
}

.part-1 .desc i {
  font-style: italic;
  text-decoration: underline;
}

.part-1 .desc a {
  color: var(--color_purple);
  font-weight: bold;
}

.part-1 .desc.dot {
  position: relative;
  box-sizing: border-box;
  padding-left: calc(var(--fontSize_n) * 2);
}

.part-1 .desc.dot::before {
  content: '';
  position: absolute;
  left: calc(var(--fontSize_n));
  top: calc(var(--fontSize_n) * 1.5 / 2);
  width: 6px;
  height: 6px;
  transform: translate3d(0, -50%, 0);
  border-radius: 50%;
  background-color: var(--color_color);
}
